
# @@ Meta Begin
# Package mpssespi 1.0
# Meta description This package is a Tcl interface to the FTDI libMPSSE-SPI
# Meta description library that allow SPI bus control via an FTDI USB to
# Meta description serial converter chip that has the MPSSE capability.
# Meta platform    win32-ix86
# Meta summary     Tcl Interface to FTDI libMPSSE-SPI library.
# @@ Meta End


if {![package vsatisfies [package provide Tcl] 8.4]} return

package ifneeded mpssespi 1.0 [string map [list @ $dir] {
            load [file join {@} mpssespi10.dll] mpssespi

        # ACTIVESTATE TEAPOT-PKG BEGIN DECLARE

        package provide mpssespi 1.0

        # ACTIVESTATE TEAPOT-PKG END DECLARE
    }]
